RubyGems Navigation menu

style_train 0.4.0

style_train builds CSS using pure Ruby, not a DSL interpreted via Ruby. This allows inheritance, modules, instance level calculations and all the goodness Ruby can offer.

Gemfile
          gem 'style_train', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install style_train
  
  
  
  
  
  
  

Total downloads 9,206

For this version 1,053

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - March 23, 2011 (38 KB)
  2. 0.3.2 - March 3, 2011 (36 KB)
  3. 0.3.1 - March 2, 2011 (35.5 KB)
  4. 0.3.0 - February 28, 2011 (35 KB)
  5. 0.2.4 - February 25, 2011 (32 KB)
Show all versions (9 total)

Runtime Dependencies: